@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{font-family: 'poppinsregular';
font-size:14px;
color: #000;
margin:0px;
padding:0px;}
.logo{width:100%;}
h2{font-size:28px !important;}

.topbar{width:100%; text-align:right; background:#356b04; color:#FFF; padding:8px 5px; margin-bottom:10px;}
.topbar a{color:#FFF; text-decoration:none; padding:0px 10px;}

.navm{margin-top:20px; font-size:15px; text-transform:uppercase; font-weight:bold; margin-bottom:10px;}
.bannertxt{ color:#000;position: absolute;    z-index: 1;}
.bannertxtinn{background:rgba(0, 0, 0, 0.7); color:#FFF; text-align:justify; padding-bottom:10px; margin-top:20px;} .bannertxtinn h3{color:#FF0;}

.facilitesm{background-color:#356b04; color:#FFF; padding-bottom:20px;}
.facilites{background:#2c5606; color:#fff; text-align:center; padding:8px 0px;text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;}
.facilitesm  li{margin-bottom:10px; list-style:none;} .facilitesm  li img{margin-right:8px;}

.imp{background:#ecebeb; padding: 10px 0px 8px 0px;float: left;     margin: 7px 15px; width:97.5%;}
.imph{color:#356b04; font-weight:bold;}

.gallbt{background-image: linear-gradient(#6dce15, #356b04); color:#FFF; border:none; padding:12px 25px 12px 25px; text-transform:uppercase; font-weight:bold; font-size:16px; border-radius:5px; width:100%; margin-bottom:15px; float:left; text-align:center; cursor:pointer;}
.gallbt:hover{background-image: linear-gradient(#356b04, #6dce15); color:#FF0;}
.gallbtin{font-size:14px;}

.span3 img{border-radius:10px;}

.stffm{margin-top:20px;}
.stff{background:#f1ffe4; padding:15px 15px 5px 15px; text-align:center;} .stff h4{margin:0px; padding:0px; font-weight:bold; margin-top:12px; margin-bottom:6px;} .stff a{color:#000;}
.stff img{border-radius:100%;}
.footer{width:100%; background:#356b04; color:#c5e4a8; margin-top:40px;}  .footer a{ color:#c5e4a8;}   .footer h3{color:#FFF; font-weight:bold;}
.footer ul {margin:0px; padding:0px} .footer ul li{margin-left:15px; margin-bottom:8px;}
.footerb{width:100%; background:#2c5605; color:#FFF; padding:12px 0px; text-align:center;}

.gallbt_{background-image: linear-gradient(#6dce15, #356b04);  color:#FFF; border:none; padding:4px 12px 4px 12px; text-transform:uppercase; font-weight:bold; font-size:16px; border-radius:5px; width:auto; }

.thumbnail{text-align:center;} .thumbnail h5{padding-top:10px; font-weight:bold;}
.carousel-control {top:50px;}

/*.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}


.column {
  float: left;
  width: 25%;
}
*/
/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
  max-width:702px;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
  opacity:inherit;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev1,
.next1 {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next1 {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev1:hover,
.next1:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.gallin{width:100%; height:200px; border-radius:5px; margin-bottom:35px;}
.gallh{text-transform:uppercase; margin-bottom:20px; font-weight:bold !important; color:#356b04;}

.designd{color:#FF0;} .designd:hover{color:#fff;}

.msgbox{color: #171717;
    background: #dbf9db;    padding:15px 0px 15px 0px;
    margin:0px 0px 45px 0px;
    position: relative;
    text-align: center;
    font-size:18px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;    border: solid 1px #89b389; float:left;
}

.msgbox:after{left:33px;content:"";bottom:-21px;display:block;position:absolute;border-style:solid;border-width:20px 20px 0 0; border-color:#89b389 transparent; }
.msgbox img{border-radius:15px;}

.msgc{padding-top:55px;}

.innc{min-height:250px;}
.innhdn{margin:0px; margin-bottom:15px;}
.innimg{border:solid 1px #ccc; padding:3px; border-radius:10px}
hr{margin:40px 0px; border:dashed 1px #093;}

.imprmsg {
  animation: blinker 1s linear infinite;
	font-weight:bold;
}

.contactte{font-size: 16px; line-height: 28px; margin-bottom: 30px; border:solid 1px #ccc; padding: 20px 0px;solid 1px #a8d2bd}
.contacth{font-weight: bold; font-size: 20px; color:#019000}
.contacticon{font-size: 23px;}


@keyframes blinker {
  50% {
    opacity: 0.5;
	color:#F00;
  }
}

@media screen and (max-width:974px) {.bannertxt{ color:#000;position:inherit;    z-index: 1;}}
@media (min-width: 768px) {
  ul.nav li:hover > ul.dropdown-menu {
    display: block;
  }
  #navbar {
    text-align: center;
  }
} 